.u-section-1 .u-sheet-1 {min-height: 607px}
.u-section-1 .u-image-1 {width: 222px; height: 270px; object-position: 12.99% 50%; background-position: 12.99% 50%; margin: 49px 147px 0 auto}
.u-section-1 .u-group-1 {min-height: 607px; height: auto; width: 536px; margin: -319px auto 0 0}
.u-section-1 .u-text-1 {font-size: 1.875rem; font-weight: 400; margin: 43px 31px 0}
.u-section-1 .u-text-2 {font-size: 1rem; margin: 16px 43px 60px}
.u-section-1 .u-text-3 {font-size: 1rem; margin: -144px 31px 0 645px}
.u-section-1 .u-image-2 {width: 243px; height: 92px; margin: -248px 137px 60px auto} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 711px}
.u-section-1 .u-image-1 {width: 183px; margin-right: 121px; object-position: 50% 50%; background-position: 50% 50%}
.u-section-1 .u-group-1 {width: 442px; object-position: 12.99% 50%; background-position: 12.99% 50%; min-height: 532px}
.u-section-1 .u-container-layout-1 {padding-left: 37px}
.u-section-1 .u-text-1 {margin-top: 74px; margin-left: 25px; margin-right: 25px}
.u-section-1 .u-text-2 {width: 153px; height: 105px; font-size: 1.125rem; margin: 90px 59px 0 auto}
.u-section-1 .u-text-3 {margin-top: -90px; margin-left: 527px; margin-right: 26px; font-size: 1.125rem}
.u-section-1 .u-image-2 {font-size: 1.5rem; font-weight: 600; margin-top: -240px; margin-right: 113px; width: 200px} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 717px}
.u-section-1 .u-image-1 {width: 140px; margin-right: 93px}
.u-section-1 .u-group-1 {width: 339px}
.u-section-1 .u-container-layout-1 {padding-left: 28px}
.u-section-1 .u-text-1 {margin-left: 19px; margin-right: 19px}
.u-section-1 .u-text-2 {width: 143px; margin-right: 19px}
.u-section-1 .u-text-3 {margin-left: 404px; margin-right: 23px}
.u-section-1 .u-image-2 {margin-right: 86px; width: 153px} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 1253px}
.u-section-1 .u-image-1 {width: 131px; margin-right: 70px}
.u-section-1 .u-group-1 {width: 317px}
.u-section-1 .u-container-layout-1 {padding-left: 21px}
.u-section-1 .u-text-1 {margin-left: 14px; margin-right: 14px}
.u-section-1 .u-text-2 {width: 165px; height: 106px; margin-top: 45px; margin-right: 139px}
.u-section-1 .u-text-3 {position: relative; margin-left: 303px; margin-right: 18px}
.u-section-1 .u-image-2 {margin-right: 65px; width: 144px} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 1216px}
.u-section-1 .u-image-1 {width: 110px; margin-right: 44px}
.u-section-1 .u-group-1 {margin-right: initial; margin-left: initial; width: auto}
.u-section-1 .u-container-layout-1 {padding-left: 13px}
.u-section-1 .u-text-1 {margin-left: 9px; margin-right: 9px}
.u-section-1 .u-text-2 {width: 117px; height: 91px; margin-top: 60px; margin-right: 35px}
.u-section-1 .u-text-3 {margin-left: 191px; margin-right: 11px}
.u-section-1 .u-image-2 {margin-right: 41px; width: 121px} }.u-section-2 .u-sheet-1 {min-height: 323px}
.u-section-2 .u-layout-wrap-1 {width: 1090px; margin: 4px 22px 4px auto}
.u-section-2 .u-layout-cell-1 {min-height: 315px}
.u-section-2 .u-image-1 {width: 107px; height: 160px; margin: 20px 14px 0 auto}
.u-section-2 .u-text-1 {font-weight: 400; margin: -160px 131px 0 43px}
.u-section-2 .u-text-2 {font-size: 1rem; margin: 16px 132px 0 23px}
.u-section-2 .u-link-1 {font-weight: 400; margin: 20px auto 28px 23px}
.u-section-2 .u-layout-cell-2 {min-height: 315px}
.u-section-2 .u-image-2 {width: 113px; height: 160px; margin: 20px 10px 0 auto}
.u-section-2 .u-text-3 {font-weight: 400; margin: -154px 236px 0 23px}
.u-section-2 .u-text-4 {font-size: 1rem; margin: 36px 132px 0 16px} 

@media (max-width: 1199px){ .u-section-2 .u-sheet-1 {min-height: 400px}
.u-section-2 .u-layout-wrap-1 {width: auto; margin: 0}
.u-section-2 .u-layout-cell-1 {min-height: 302px}
.u-section-2 .u-image-1 {width: 88px; height: 149px; margin-top: 16px; margin-right: 12px}
.u-section-2 .u-text-1 {margin-top: -145px; margin-right: 125px; margin-left: 35px; font-weight: normal}
.u-section-2 .u-text-2 {font-style: italic; margin-right: 117px; margin-left: 19px}
.u-section-2 .u-link-1 {font-weight: 700; margin-left: 19px}
.u-section-2 .u-layout-cell-2 {min-height: 302px}
.u-section-2 .u-image-2 {width: 93px; height: 151px; margin-top: 16px; margin-right: 12px}
.u-section-2 .u-text-3 {margin-top: -141px; margin-right: 215px; margin-left: 19px; font-weight: normal}
.u-section-2 .u-text-4 {font-style: italic; margin-right: 118px; margin-left: 13px} }

@media (max-width: 991px){ .u-section-2 .u-image-1 {width: 68px; margin-right: 9px}
.u-section-2 .u-text-1 {margin-right: 96px; margin-left: 27px}
.u-section-2 .u-text-2 {margin-right: 89px; margin-left: 15px}
.u-section-2 .u-link-1 {margin-left: 15px}
.u-section-2 .u-image-2 {width: 71px; margin-right: 9px}
.u-section-2 .u-text-3 {margin-right: 165px; margin-left: 15px}
.u-section-2 .u-text-4 {margin-right: 90px; margin-left: 10px} }

@media (max-width: 767px){ .u-section-2 .u-image-1 {width: 63px; margin-right: 7px}
.u-section-2 .u-text-1 {margin-right: 72px; margin-left: 20px}
.u-section-2 .u-text-2 {margin-right: 67px; margin-left: 11px}
.u-section-2 .u-link-1 {margin-left: 11px}
.u-section-2 .u-image-2 {width: 67px; margin-right: 7px}
.u-section-2 .u-text-3 {margin-right: 124px; margin-left: 11px}
.u-section-2 .u-text-4 {margin-right: 68px; margin-left: 8px} }

@media (max-width: 575px){ .u-section-2 .u-image-1 {width: 53px; margin-right: 4px}
.u-section-2 .u-text-1 {margin-right: 45px; margin-left: 13px}
.u-section-2 .u-text-2 {margin-right: 42px; margin-left: 7px}
.u-section-2 .u-link-1 {margin-left: 7px}
.u-section-2 .u-image-2 {width: 56px; margin-right: 4px}
.u-section-2 .u-text-3 {margin-right: 78px; margin-left: 7px}
.u-section-2 .u-text-4 {margin-right: 43px; margin-left: 5px} }.u-section-3 .u-sheet-1 {min-height: 604px}
.u-section-3 .u-layout-wrap-1 {width: 1096px; margin: 0 auto 7px 22px}
.u-section-3 .u-layout-cell-1 {min-height: 597px}
.u-section-3 .u-container-layout-1 {padding-left: 30px}
.u-section-3 .u-text-1 {font-weight: 400; margin: 14px 331px 0 0}
.u-section-3 .u-text-2 {font-size: 1rem; font-weight: 400; margin: 14px 30px 53px 0}
.u-section-3 .u-layout-cell-2 {min-height: 597px}
.u-section-3 .u-image-1 {width: 214px; height: 36px; margin: 76px 14px 0 auto}
.u-section-3 .u-text-3 {font-weight: 400; margin: -92px 173px 0 17px}
.u-section-3 .u-text-4 {font-size: 1rem; margin: 36px 23px 10px} 

@media (max-width: 1199px){ .u-section-3 .u-sheet-1 {min-height: 400px}
.u-section-3 .u-layout-wrap-1 {width: 904px; margin-bottom: 0; margin-left: 18px}
.u-section-3 .u-layout-cell-1 {min-height: 500px}
.u-section-3 .u-container-layout-1 {padding-left: 25px}
.u-section-3 .u-text-1 {margin-right: 297px; margin-left: 19px; font-weight: normal}
.u-section-3 .u-text-2 {margin: 0 25px 50px}
.u-section-3 .u-layout-cell-2 {min-height: 500px}
.u-section-3 .u-image-1 {width: 227px; height: 58px; margin-top: 54px; margin-right: 16px}
.u-section-3 .u-text-3 {margin-right: 160px; margin-left: 14px; font-weight: normal}
.u-section-3 .u-text-4 {font-size: 1.125rem; margin-left: 19px; margin-right: 19px; margin-bottom: 8px} }

@media (max-width: 991px){ .u-section-3 .u-layout-wrap-1 {width: 692px; margin-left: 14px}
.u-section-3 .u-container-layout-1 {padding-left: 19px}
.u-section-3 .u-text-1 {margin-right: 227px; margin-left: 15px}
.u-section-3 .u-text-2 {margin-left: 19px; margin-right: 19px}
.u-section-3 .u-image-1 {width: 174px; margin-right: 12px}
.u-section-3 .u-text-3 {margin-right: 123px; margin-left: 10px}
.u-section-3 .u-text-4 {margin-left: 15px; margin-right: 15px} }

@media (max-width: 767px){ .u-section-3 .u-layout-wrap-1 {width: 530px; margin-left: 10px}
.u-section-3 .u-container-layout-1 {padding-left: 14px}
.u-section-3 .u-text-1 {margin-right: 171px; margin-left: 11px}
.u-section-3 .u-text-2 {margin-left: 14px; margin-right: 14px}
.u-section-3 .u-image-1 {width: 163px; margin-right: 9px}
.u-section-3 .u-text-3 {margin-right: 92px; margin-left: 8px}
.u-section-3 .u-text-4 {margin-left: 11px; margin-right: 11px} }

@media (max-width: 575px){ .u-section-3 .u-layout-wrap-1 {width: 333px; margin-left: 7px}
.u-section-3 .u-container-layout-1 {padding-left: 9px}
.u-section-3 .u-text-1 {margin-right: 107px; margin-left: 7px}
.u-section-3 .u-text-2 {margin-left: 9px; margin-right: 9px}
.u-section-3 .u-image-1 {width: 137px; margin-right: 6px}
.u-section-3 .u-text-3 {margin-right: 58px; margin-left: 5px}
.u-section-3 .u-text-4 {margin-left: 7px; margin-right: 7px} }